liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9001
    context: /adam
    name: liquidnet-service-adam
  logfile:
    path: /data/logs
    name: service-adam
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  rabbitmq:
    connection-timeout: 5000
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
  url-pay:
    pay: ${liquidnet.service.adam.url-pay.pay}
    check: ${liquidnet.service.adam.url-pay.check}
    callback: ${liquidnet.service.adam.url-pay.callback}
  url-service:
    url: ${liquidnet.service.adam.url-service.url}
  aliyun:
    accessKeyId: LTAI4FvoqxJUT5T1ydJSyhUn
    accessSecret: WNCgFn9dSjnoDdej2YTvR0v0216WWU

#以下为spring各环境个性配置
